.navbar { display: none; }
.container { max-width: 100%!important; }
h1 { display: none;}
body { background-color: transparent; }
br, #giftaddress, label[for=giftaddress], #emailDate, label[for=emailDate] { display: none; }
.btn-primary { margin-left: 7px; background-color: #383F69!important; border: #383F69!important;}
a { color: #383F69!important; }
.btn-primary:hover { background-color: #E6B3C9!important; border: #E6B3C9!important;}
a:hover { color: #E6B3C9!important; }